namespace JamesKovacs.IoCArticle.DependencyInversion.Domain {
    public class InvoiceAction {
        public static readonly InvoiceAction Submit = new InvoiceAction();

        private InvoiceAction() {
        }
    }
}